@font-face {
  font-family: 'SevenOneEight-Black';
  src: url('./../../assets/fonts/SevenOneEight-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'SevenOneEight-Book';
  src: url('./../../assets/fonts/SevenOneEight-Book.ttf') format('truetype');
}

@font-face {
  font-family: 'SevenOneEight-ExtraBold';
  src: url('./../../assets/fonts/SevenOneEight-ExtraBold.ttf') format('truetype');
}

@font-face {
  font-family: 'SevenOneEight-Light';
  src: url('./../../assets/fonts/SevenOneEight-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'SevenOneEight-Medium';
  src: url('./../../assets/fonts/SevenOneEight-Medium.ttf') format('truetype');
}
